

[Validate]
release_date_start.date2 = "1,発売日(開始)を正しく入力してください"
release_date_end.date2   = "1,発売日(終了)を正しく入力してください"
release_date_start,release_date_end.daterange = "1,発売日を正しく入力してください"
publish_date_start.date2 = "1,公開日(開始)を正しく入力してください"
publish_date_end.date2 = "1,公開日(終了)を正しく入力してください"
publish_date_start,publish_date_end.daterange = "1,公開日を正しく入力してください"

[DIContainer]
filename = "dicon.ini"

[Action]
view = "ref:view"
tname = "ref:name"
genreview = "ref:genre"

pagename = "リスト - "

[InjectRequest]
view = 


[View]
input = "admin/itemmanage/search.html"
